/*
 Theme Name:   Sprout To Be Brussels
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Wikafi - ONdB
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.4
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/*
GREEN : #41a431
*/

@import url('//fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&subset=latin-ext');

*,
button,
.entry-title,
.widget .widget-title {
  font-family: 'Source Sans Pro' ;
  font-size: 18px;
  font-weight: 400;
}

.site-content {
  word-wrap: normal;
}

.entry-content h1, .entry-summary h1, .comment-content h1, .widget h1 {
  font-size: 40px;
  font-weight: 300;
  line-height: 45px;
  margin-bottom: 30px;
}

.entry-content h2, .entry-summary h2, .comment-content h2, .widget h2 {
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
}

strong {
  font-size: inherit;
  font-weight: 600;
}

body {
  background: url(pics/bkg.png) repeat-x left -175px;
}

body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
  width: 0px;
}

.site {background: none;}

.site-inner {max-width: 1200px;}

a {
  box-shadow: none !important;
  color: #41a431;
  margin-bottom: 20px;
  text-decoration: none;
}

a:hover {
  box-shadow: none;
  color: #41a431;
  text-decoration: none;
}


a.btn {
  border: 1px solid #41a431;
  border-radius: 40px;
  box-shadow: none;
  color: #41a431;
  display: inline-block;
  padding: 15px 25px;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

a.btn:hover {
  background: #41a431;
  color: #fff;
}

.btn.btn-left {
  margin-left: 20px;
}

.btn.btn-middle {
  margin-left: 20px;
  margin-right: 20px;
}

p {margin-bottom: 30px !important;}

.widget {
  border: none;
}

.no-sidebar .entry-content {
  margin: 0 40px;
}

.img-responsive {
  height: auto;
  width: 100%;
}

.social-navigation {
  display: inline-block;
}

.social-navigation a {
  background: #41a431;
  border: 1px solid #41a431;
  color: #fff;
}

.social-navigation a:hover {
  background: #fff;
  border: 1px solid #41a431;
  color: #41a431;
}

#masthead {
  padding-bottom: 0px;
  padding-top: 20px;
}

#header-widget-area ul {
  position: absolute;
  top:0;
  left:0;
  background: transparent url(pics/triangle_black.png) no-repeat calc(100% - 0px) 13px / 10px;
  cursor: pointer;
  height: 25px;
  list-style: none;
  margin: 0 0 0 10px;
  overflow: hidden;
  text-align: left;
  width: 35px;
  transition: height 0.2s ease 0s;
}

#header-widget-area ul:hover {
  height: 5em;
}

#header-widget-area a {
  color: inherit;
}

#header-widget-area a:hover {
  color: #41a431;
}

#header-widget-area .genericon {
  position: absolute;
  top: 12px;
  left: 35px;
  font-size: 10px;
}

.cart-widget-area-main {
  position: absolute; right: 70px; top: 76px;
}

.footer_partners,
.footer_partners a {
  color: #686868;
  font-size: 14px;
  margin-bottom: 20px;
  text-align: center;
  text-decoration: none;
}

/******************/
/* Hamburger Menu */
/******************/
.navigation-main {
  position: absolute; right: 50px; top: 85px;
}

#menuToggle
{
  display: block;
  position: relative;
  top: 0px;
  left: 0px;

  z-index: 2;

  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;

  cursor: pointer;

  opacity: 0; /* hide this */
  z-index: 3; /* and place it over the hamburger */

  -webkit-touch-callout: none;
}

#menuToggle span
{
  display: block;
  cursor: pointer;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;

  background: #1a1a1a;
  border-radius: 3px;

  z-index: 2;

  transform-origin: 4px 0px;

  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;*/
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span
{
  background: #fff;
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);

}

#menuToggle input:checked ~ span:nth-last-child(3)
{
  background: #fff;
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2)
{
  background: #fff;
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

#main-nav
{
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  display: none;

  background: #41a431;
  color: #fff;
  height: 100%;
  opacity: 0.95;
  overflow: hidden;
  width: 100%;
  z-index: 2;
}

#main-nav ul
{
  list-style: none;
  margin: 0;
  padding: 0;
}

#main-nav li
{
  background: #41a431;
  font-size: 22px;
  padding: 0;
  text-align: center;
}

#main-nav li:hover {
  background: rgba(58,159,41,.6);
}

#main-nav li a {
  color: #fff;
  display: block;
  font-size: 35px;
  line-height: 40px;
  padding: 10px 0;
}

/*#menuToggle input:checked ~ ul
{
  transform: scale(1.0, 1.0);
  opacity: 1;
}*/

.btn-nav-close {
  display: inline-block;
  margin-top: 4px;
  cursor: pointer;
  text-align: right;
  /*display: inline-block;
  position: relative;
  right: 0px;
  top: 99px;
  width: auto;
  z-index: 1;

  -webkit-user-select: none;
  user-select: none;*/
}

.btn-nav-close span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #fff;
  border-radius: 3px;
  z-index: 1;
}

.btn-nav-close span
{
  opacity: 1;
  transform: rotate(45deg) translate(5px, 15px);
  background: #fff;
}

.btn-nav-close span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

.btn-nav-close span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(-2px, -7px);
}

/******************/
/* Hamburger Menu */
/******************/

/**********/
/* Juicer */
/**********/
a.j-paginate.juicer-button {
  border: 1px solid #41a431;
  border-radius: 40px;
  box-shadow: none;
  color: #41a431;
  display: inline-block;
  padding: 15px 25px;
  text-decoration: none;
  text-transform: uppercase;
}

a.j-paginate.juicer-button:hover {
  background: #41a431;
  color: #fff;
}

ul.juicer-feed {
  text-align: center;
}

.j-loading{width:50px;height:50px;background:url(pics/sprout.svg) 50% 50% no-repeat;border:none}

.j-loading:before{display:none}
/**********/
/* Juicer */
/**********/

/*********************/
/* Newsletter Bottom */
/*********************/
#newsletter_bottom .widget_text {
  padding-top: 0;
}

#newsletter_bottom form {
  padding-top: 20px;
}

#newsletter_bottom form p {
  margin-bottom: 0px !important;
}

#newsletter_bottom form input {
  background: #fff;
  float: left;
  height: 60px;
  line-height: 30px;
  width: 250px;
  padding: 0px 40px;
  border-radius: 60px 0px 0px 60px;
  width: calc(100% - 100px);
}

#newsletter_bottom form input[type="submit"] {
background: #41a431;
  border-radius: 0px 60px 60px 0px;
  padding-left: 20px;
  width: 100px;
}

#newsletter_bottom form span.wpcf7-not-valid-tip {
  display: none;
}

div.wpcf7-response-output {
  float: left;
  margin: 20px 0 0;
}

div.wpcf7-mail-sent-ok,
div.wpcf7-validation-errors {
  border: none;
}

div.wpcf7-validation-errors {
  color: #ff0000;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #b9bcb8;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #b9bcb8;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #b9bcb8;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #b9bcb8;
}

input::placeholder {
  color:#b9bcb8;
}
/*********************/
/* Newsletter Bottom */
/*********************/

/********************/
/* About - Sponsors */
/********************/
ul#ls-filter-nav li {
  border-radius: 60px !important;
  padding: 7px 30px !important;
  border: 1px solid #fff;
}

ul#ls-filter-nav li.ls-current-li
{
  background: #41a431 !important;
  border: 1px solid #41a431;
}

ul#ls-filter-nav li:hover, ul#ls-enhance-filter-nav li:hover, ul#ls-isotope-filter-nav li:hover {
  background: #fff !important;
  border: 1px solid #41a431;
  color: #1a1a1a !important;
}
/********************/
/* About - Sponsors */
/********************/

/****************/
/* About - Form */
/****************/
#form-about .form-about-left,
#form-about .form-about-right {
  width:50%;
  float: left;
}

#form-about .form-about-left {
  padding-right: 20px;
}

#form-about .form-about-right {
  padding-left: 20px;
}

#form-about input,
#form-about select,
#form-about textarea {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 60px;
  font-family: 'Source Sans Pro';
  padding-left: 20px;
}

#form-about textarea {
  border-radius: 20px;
  height: 9.4em;
}

/*#form-about .icon-select span::before {
  content: "\f452";
  color: #41a431;
  cursor: default;
  font-family: 'Genericons';
  height: 20px;
  position: absolute;
  right: 10px;
  top: 5px;
  transform: rotate(90deg);
  width: 20px;
  z-index: 100;
}*/

#form-about select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff url(pics/triangle.png) no-repeat calc(100% - 15px) 16px;
  cursor: pointer;
  height: 40px;
  line-height: 40px;
  position: relative;
  width: 100%;
}

#form-about select::-ms-expand {
  display: none;
}

#form-about input[type="submit"] {
  border: 1px solid #41a431;
  color: #41a431;
  font-weight: 400;
  padding: 11px 50px;
  width: 100%;
}

#form-about input[type="submit"]:hover {
  border: 1px solid #41a431;
  background: #41a431;
  color: #fff;
}

#form-about input:focus,
#form-about select:focus,
#form-about textarea:focus {
  border: 1px solid #41a431;
}
/****************/
/* About - Form */
/****************/

/********/
/* CART */
/********/
.nwa-cart-widget {
  margin-bottom: 36px;
  margin-right: 30px;
}

.nwa-cart-widget .empty .dropdown-cart-button {
  background: none;
  position: relative;
}

.nwa-cart-widget .empty .dropdown-cart-button::before {
  background: transparent url(pics/cart-icon-2x.png) no-repeat 0 0 / 19px 17px;
  content: "";
  height: 17px;
  position: absolute;
  right:-5px;
  top: 12px;
  width:19px;
}

.nwa-cart-widget .empty .dropdown-cart-button .dropdown-total {
  color: #686868;
}

.nwa-cart-widget .empty .dropdown-cart-button .dropdown-total .qty {
  display: none;
}

.nwa-cart-widget .dropdown-cart-button {
  z-index: 1 !important;
}

.dropdown-cart-button {
 background: #41a431;
 border: none;
 border-radius: 60px;
 padding: 0;
}

.dropdown-cart-button .dropdown-total {
  background: none;
  color: #fff;
  line-height: 35px;
  padding: 5px 20px;
  margin:0;
}

.dropdown-cart-button .dropdown-total .qty {
  background: #fff;
  color: #41a431;
  border-radius: 60px;
  padding: 0 7px;
  margin-left: 5px;
}

.dropdown-cart-button .dropdown {
  border:none;
  box-shadow: 0 10px 30px;
  top: 70px;
}

.dropdown-cart-button .dropdown::before {
  background: #fff;
  content: "";
  position: absolute;
  height: 20px;
  width: 20px;
  top: -10px;
  right: 25px;
  transform: rotate(45deg);
}

.dropdown-cart-button .dropdown .buttons {
  text-align: center;
}

.dropdown-cart-button .dropdown .buttons .button {
  background: #41a431;
  border: 1px solid #41a431;
  border-radius: 60px;
  font-weight: 400;
  padding: 11px 15px;
}

.dropdown-cart-button .dropdown .buttons .button:hover {
  background: #fff;
  color:#41a431;
}

.dropdown-cart-button .dropdown .buttons .button.checkout {
  margin-left:15px;
}
/********/
/* CART */
/********/

/****************/
/* Woocommerce */
/****************/
.woocommerce a.button {
  background-color: #41a431;
  border: 1px solid #41a431;
  border-radius: 60px;
  color: #fff;
  font-weight: 400;
  padding: 11px 30px;
}

.woocommerce a.button:hover {
  background-color: #fff;
  color: #41a431;
}

.woocommerce .btn_back_eshop {
  display: block;
  margin-bottom: 40px;
}

.woocommerce a.button.alt {
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 60px;
  color: #41a431;
  font-size: 18px;
  font-weight: 400;
  padding: 11px 30px;
}

.woocommerce a.button.alt:hover {
  background-color: #41a431;
  border: 1px solid #41a431;
  border-radius: 60px;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  padding: 11px 30px;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  background: #fff;
  margin-right: 10px;
  padding: 20px;
  width: 32% ;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
  color: #1a1a1a;
  float: left;
  font-weight: 600;
  width: 80%;
}

.woocommerce ul.products li.product a img.secondary-image {
  display: none;
}

.woocommerce ul.products span.price {
  float: left;
  padding-top: 9px;
  text-align: right;
  width: 20%;
}

.woocommerce ul.products li.product .woocommerce-product-details__short-description {
  clear: both;
  color: #686868;
  font-weight: 300 !important;
}

.woocommerce ul.products li.product .woocommerce-product-details__short-description p {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 0px !important;
}

.woocommerce button.button.alt,
.woocommerce ul.products li.product a.button {
  background: #fff;
  border: 1px solid #41a431;
  border-radius: 60px;
  color: #41a431;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
  width: 100%
}

.woocommerce div.product form.cart .variations .label label {
  font-weight: 400;
}

.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover {
  background: #eee;
  color: #666;
}

.woocommerce div.product form.cart .variations select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 60px;
  font-family: 'Source Sans Pro';
  height: 40px;
  line-height: 40px;
  padding-left: 20px;
  position: relative;
  width: 100%;
}

.woocommerce div.product form.cart .variations .value {
  position: relative;
}

.woocommerce div.product form.cart .variations .value select {
  background: #fff url(pics/triangle.png) no-repeat calc(100% - 15px) 16px;
  cursor: pointer;
}

.woocommerce button.button.alt {
  padding-left: 50px;
  padding-right: 50px;
  width: auto;
}

.woocommerce button.button.alt:hover,
.woocommerce ul.products li.product a.button:hover {
  background: #41a431;
  color: #fff;
}

.no-sidebar .entry-summary {
  margin: 0;
}

.woocommerce #tab-description p {
  margin-bottom: 5px !important;
}

.woocommerce #tab-description ul {
  list-style-position: inside;
}

.woocommerce .quantity input {
  border-radius: 60px;
  margin-right: 20px;
  padding: 8.5px 18px;
}

.tabs.wc-tabs {
  display: none;
}

.woocommerce table.shop_table.woocommerce-cart-form__contents {
  border: none;
  float: left;
  width: 70%;
}

.woocommerce table.shop_table.woocommerce-cart-form__contents th,
.woocommerce table.shop_table.woocommerce-cart-form__contents td {
  border: none;
}

.woocommerce .cart_totals table.shop_table th,
.woocommerce .cart_totals table.shop_table td {
  padding: 9px 0px;
}

.woocommerce .cart-collaterals {
  background: #32c31a;
  color: #fff;
  float: right;
  margin-top: 49px;
  width: 28%;
}

.woocommerce .cart-collaterals .cart_totals {
  padding: 10px 20px;
  width: 100%;
}

.woocommerce-cart-form__cart-item {
  background: #fff;
}

.woocommerce .cart-collaterals .shop_table {
  border: none;
}
.woocommerce-cart .cart-collaterals .cart_totals table th {
  width: 70%;
}

.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce .cart-collaterals .shop_table th,
.woocommerce .cart-collaterals .shop_table td {
  font-weight: 400;
  border: none;
}

.woocommerce .cart-collaterals .shop_table td {
  text-align: right;
  vertical-align: middle !important;
}

.woocommerce-cart .cart-collaterals .shop_table .order-total th,
.woocommerce-cart .cart-collaterals .shop_table .order-total td {
  border-top:1px solid #fff;
}

.woocommerce-cart .cart-collaterals .shop_table .shipping th,
.woocommerce-cart .cart-collaterals .shop_table .shipping td {
  padding-bottom:30px;
}

.woocommerce-cart table.cart .product-thumbnail img {
  width: 100px;
}

.woocommerce-cart-form__cart-item a.remove img {
  display: inline;
  width: 14px;
}

.woocommerce-cart-form__cart-item a.remove {
  background: url(pics/trash.png) no-repeat 0 1px;
  border-radius: 0;
  color: #bbb !important;
  font-size: 14px;
  font-weight: 300;
  height: 18px;
  line-height: 18px;
  padding-left: 20px;
  width: 100%;
  text-align: left;
}

.woocommerce-cart-form__cart-item a.remove:hover {
  background:transparent url(pics/trash.png) no-repeat 0 1px;
  color: #bbb !important;
  text-decoration: underline;
}

.woocommerce-cart table.cart .product-name {
  width: 250px;
}

.woocommerce-cart table.cart .product-price {
  width: 100px;
}

.woocommerce-cart table.cart .product-quantity {
  width: 100px;
}

.woocommerce-cart table.cart .product-subtotal {
  width: 100px;
}

.woocommerce #customer_details .col-1 {
  width: 100%;
}


.woocommerce form.checkout.woocommerce-checkout input,
.woocommerce form.checkout.woocommerce-checkout select,
.woocommerce form.checkout.woocommerce-checkout textarea {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 60px;
  line-height:23px;
  font-family: 'Source Sans Pro';
  padding: 0.4615384615em 20px;
}

.woocommerce form.checkout.woocommerce-checkout textarea {
  border-radius: 20px;
  height: 9.4em;
}

.woocommerce form.checkout.woocommerce-checkout .select2-container--default .select2-selection--single {
  border-radius: 60px;
  border-color: #ccc;
  height: 41.6px;
  line-height: 41.6px;
}

.woocommerce form.checkout.woocommerce-checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
  height: 41.6px;
  line-height: 41.6px;
  padding-left: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-color: #41a431 transparent transparent transparent;
  border-width: 10px 6px 0 6px;
  left: -5px;
  top: 20px;
}

.woocommerce form.checkout.woocommerce-checkout input#place_order {
  background: #fff;
  border: 1px solid #41a431;
  color: #41a431;
  font-size: 18px;
  font-weight:400;
  padding: 10px 40px;
}

.woocommerce form.checkout.woocommerce-checkout input#place_order:hover {
  background: #41a431;
  color: #fff;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
  background: transparent;
}


.sku_wrapper {
  display: none;
}

.in-stock {
  display: none;
}

.woocommerce-order-details small.shipped_via {
  display: none;
}

/****************/
/* Woocommerce */
/****************/

footer .custom-logo-link {
  display: inline-block;
  margin-top: 20px;
}

.no-sidebar footer aside.content-bottom-widgets {
  float: right;
  margin: 0;
  width: 40%;
}

footer .widget h2.widget-title {
  font-weight: 600;
  margin-bottom: 10px;
}

footer .content-bottom-widgets .widget-area {
  margin-bottom: 80px;
}

footer ul.menu {
  list-style: none;
  margin: 0;
}

footer ul.menu a {
  color: #686868;
  font-size: 0.9em;
}

footer .social-container {
  clear: both;
  text-align: center;
}

footer .social-container li {
  margin: 0 20px;
}

/*****************/
/* Sprout Loader */
/*****************/
.sprout--loader {
  opacity: 1;
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 910;
}

.sprout--loader__logo, .sprout--loader__sprout {
  top: 50%;
  left: 50%;
  position: absolute;
}

.sprout--loader__logo {
  display: block;
  width: 400px;
  height: 289px;
  margin-top: -144px;
  margin-left: -200px;
}
.sprout--loader__sprout {
  opacity: 0;
  width: 200px;
  margin-top: -110px;
  margin-left: -280px;
}

/*.sprout--loader__logo {
  display: none;
  width: 200px;
  height: 145px;
  margin-top: -65px;
  margin-left: -100px;
}

.sprout--loader__sprout {
  display: none;
  width: 100px;
  margin-top: -50px;
  margin-left: -143px;
}*/

.logo--g {
  opacity: 0;
}

.logo--g#S2_1_, .logo--g#L, .logo--g#E2, .logo--g#S2, .logo--g#S1, .logo--g#U2, .logo--g#R2, .logo--g#B_1_, .logo--g#E, .logo--g#B, .logo--g#O, .logo--g#T2, .logo--g#T, .logo--g#U, .logo--g#O_1_, .logo--g#R, .logo--g#P, .logo--g#S, .logo--g#R--, .logo--g#R-, .logo--g#L--, .logo--g#L-, .logo--g#_x23_ {
  animation: loading .5s linear 1 forwards;
  -webkit-animation: loading .5s linear 1 forwards;

  -webkit-transform-origin: 500px 300px;
  -moz-transform-origin: 500px 300px;
  -o-transform-origin: 500px 300px;
  transform-origin: 500px 300px;
}

.logo--g#L {
  -webkit-animation-delay: 50ms;
  animation-delay: 50ms;
}

.logo--g#E2 {
  -webkit-animation-delay: 100ms;
  animation-delay: 100ms;
}

.logo--g#S2 {
  -webkit-animation-delay: 150ms;
  animation-delay: 150ms;
}
.logo--g#S1 {
  -webkit-animation-delay: 200ms;
  animation-delay: 200ms;
}
.logo--g#U2 {
  -webkit-animation-delay: 250ms;
  animation-delay: 250ms;
}
.logo--g#R2 {
  -webkit-animation-delay: 300ms;
  animation-delay: 300ms;
}
.logo--g#B_1_ {
  -webkit-animation-delay: 350ms;
  animation-delay: 350ms;
}
.logo--g#E {
  -webkit-animation-delay: 400ms;
  animation-delay: 400ms;
}
.logo--g#B {
  -webkit-animation-delay: 450ms;
  animation-delay: 450ms;
}
.logo--g#O {
  -webkit-animation-delay: 500ms;
  animation-delay: 500ms;
}
.logo--g#T2 {
  -webkit-animation-delay: 550ms;
  animation-delay: 550ms;
}
.logo--g#T {
  -webkit-animation-delay: 600ms;
  animation-delay: 600ms;
}
.logo--g#U {
  -webkit-animation-delay: 650ms;
  animation-delay: 650ms;
}
.logo--g#O_1_ {
  -webkit-animation-delay: 700ms;
  animation-delay: 700ms;
}
.logo--g#R {
  -webkit-animation-delay: 750ms;
  animation-delay: 750ms;
}
.logo--g#P {
  -webkit-animation-delay: 800ms;
  animation-delay: 800ms;
}
.logo--g#S {
  -webkit-animation-delay: 850ms;
  animation-delay: 850ms;
}
.logo--g#R-- {
  -webkit-animation-delay: 900ms;
  animation-delay: 900ms;
}
.logo--g#R- {
  -webkit-animation-delay: 950ms;
  animation-delay: 950ms;
}
.logo--g#L-- {
  -webkit-animation-delay: 1000ms;
  animation-delay: 1000ms;
}
.logo--g#L- {
  -webkit-animation-delay: 1050ms;
  animation-delay: 1050ms;
}
.logo--g#_x23_ {
  -webkit-animation-delay: 1100ms;
  animation-delay: 1100ms;
}

@keyframes loading {
  0% {
    opacity: 0;
    transform: scale(0) rotate(0);
  }
  100% {
    opacity: 1;
    transform: scale(1) rotate(360deg);
  }
}

@-webkit-keyframes loading {
  0% {
    opacity: 0;
    -webkit-transform: scale(0) rotate(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1) rotate(360deg);
  }
}


.sprout--loader__logo {
  animation: slicing .2s linear 1 forwards;
  -webkit-animation: slicing .2s linear 1 forwards;

  -webkit-animation-delay: 2000ms;
  animation-delay: 2000ms;
}

@keyframes slicing {
  0% {
    margin-left: -200px;
  }
  100% {
    margin-left: -100px;
  }
}

@-webkit-keyframes slicing {
  0% {
    margin-left: -200px;
  }
  100% {
    margin-left: -100px;
  }
}

.sprout--loader__sprout {
  animation: sprout-left .3s linear 1 forwards;
  -webkit-animation: sprout-left .3s linear 1 forwards;

  -webkit-animation-delay: 2000ms;
  animation-delay: 2000ms;

}

@keyframes sprout-left {
  0% {
    opacity:0;
    transform: scale(.1) rotate(1deg);
  }
  30% {
    transform: scale(.8)  rotate(25deg);
  }
  60% {
    transform: scale(1.4)  rotate(-15deg);
  }
  100% {
    opacity:1;
    transform: scale(1) rotate(0deg);
  }
}

/*@-webkit-keyframes sprout-left {
  0% {
    opacity:0;
    -webkit-transform: scale(.1) rotate(1deg);
  }
  50% {
    -webkit-transform: scale(1.1)  rotate(35deg);
  }
  100% {
    opacity:1;
    -webkit-transform: scale(1) rotate(0deg);
  }
}*/

.sprout--loader {
  animation: sprout-main .3s linear 1 forwards;
  -webkit-animation: sprout-main .3s linear 1 forwards;

  -webkit-animation-delay: 3000ms;
  animation-delay: 3000ms;

  transition:visibility 0s linear 0.5s;
}

@keyframes sprout-main {
  0% {
    visibility: visible;
  }
  100% {
    visibility: hidden;
  }
}

@-webkit-keyframes sprout-main {
  0% {
    visibility: visible;
  }
  100% {
    visibility: hidden;
  }
}

/*****************/
/* Sprout Loader */
/*****************/


/**********/
/* Mobile */
/**********/
@media screen and (max-width: 800px) {
  #page {
    margin-top: 0px;
  }

  #header-widget-area {
    background: #41a431;
    height: 35px;
    overflow: hidden;
  }

  #header-widget-area .genericon {
    display: none;
  }

  #header-widget-area ul {
    background: none;
    color: #fff;
    cursor: default;
    margin: 0 0 0 20px;
    width: auto;

  }

  #header-widget-area ul:hover {
    height: 25px;
  }

  #header-widget-area li {
    display: inline;
    margin-right: 10px;
  }

  #header-widget-area li a:hover {
    color: #fff;
  }

  #main-nav li a {
    padding: 10px 0px;
  }

  #masthead .site-branding {
    margin-right: 0;
  }

  /*#masthead .nwa-cart-widget {
    margin-right: 0px;
  }

  .nwa-cart-widget .empty .dropdown-cart-button::before {
    margin-right: 5px;
  }*/

  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left !important;
    margin: 10px;
    width: 94% ;
  }

  #masthead .widget_shopping_mini_cart_content .dropdown-total-title {
    display: none !important;
  }

  #masthead .widget_shopping_mini_cart_content .dropdown-cart-button {
    background: transparent;
  }

  #masthead .widget_shopping_mini_cart_content .dropdown-cart-button .dropdown-total {
    padding: 0px;
  }

  #masthead .widget_shopping_mini_cart_content .dropdown-cart-button .dropdown-total .qty {
    background: #41a431;
    color: #fff;
  }

  .cart-widget-area-main {
    right: 50px;
    top: 56px;
  }

  .navigation-main {
    right: 30px;
    top: 65px;
  }

  .woocommerce table.shop_table.woocommerce-cart-form__contents {
    float: left;
    width: 100%;
  }

  .woocommerce .cart-collaterals {
    float: left;
    margin-top: 0px;
    width: 100%;
  }

  .woocommerce-cart table.cart .product-name,
  .woocommerce-cart table.cart .product-name,
  .woocommerce-cart table.cart .product-price,
  .woocommerce-cart table.cart .product-quantity,
  .woocommerce-cart table.cart .product-subtotal {
    width: 100%;
  }

  .woocommerce table.shop_table_responsive tr td::before,
  .woocommerce-page table.shop_table_responsive tr td::before {
    content: attr(data-title) "";
  }

  .woocommerce form .form-row {
    width: 100%;
  }

  .woocommerce-page img.custom-logo {
    max-width: 180px;
  }

  .single-product #main {
    margin: 0 20px;
  }

  .no-sidebar footer aside.content-bottom-widgets {
    float: none;
    margin: 0;
    width: 100%;
    text-align: center;
  }

  .no-sidebar footer aside.content-bottom-widgets .widget-area {
    margin-bottom: 0;
  }

  footer .social-container {
    margin-top: 40px;
  }

}


  /********************/
 /* Seaters Embedded */
/********************/

.jss18 {
    font-size: 0.75rem;
}

.jss17 {
    font-size: 0.75rem;
}

.jss8 {
    font-size: 0.75rem;
}

div.jss1.jss8.jss18 {
    font-size: 0.75rem;
}